HTML {
    HEIGHT: 100%;
    PADDING: 0px;
    OVERFLOW: hidden;
}

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    background-color: #FFFFFF;
    background-image: url(/weblookup/images/backgr.png);
    background-repeat: repeat-y;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    HEIGHT: 100%;
    OVERFLOW: auto;
}

#Outer {
    HEIGHT: 100%;
    OVERFLOW: auto;
}

td,
th {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a:link,
a:visited {
    font-weight: bold;
    color: #004080;
    text-decoration: none;
}

a:hover {
    color: #8B0000;
    text-decoration: none;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-style: italic;
    font-weight: bolder;
    color: #003366;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bolder;
    font-style: italic;
    color: #000066;
    text-decoration: none;
    margin: 0px 0px 8px 0px;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000060;
    text-decoration: none;
}

h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bolder;
    font-style: italic;
    color: #000066;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
}

h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bolder;
    color: #8B0000;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
}

.demoheading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000066;
    text-decoration: none;
    margin: 0px 0px 8px 0px;
}

.h2alt {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #7878AE;
    text-decoration: none;
    padding-bottom: 12px;
}

.mainmenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: middle;
    height: 27px;
}

.mainmenuhighlight {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}

a.mainmenu:link,
a.mainmenu:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.mainmenu:hover {
    color: #8B0000;
}

td.mainmenu {
    padding-left: 20px;
    width: 100%;
    height: 27;
    vertical-align: middle;
}

.dynamenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #45458F;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
}

.dynamenuhighlight {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
}

a.dynamenu:link,
a.dynamenu:visited {
    color: #45458F;
    text-decoration: none;
}

a.dynamenu:hover {
    color: #8B0000;
}

td.dynamenu {
    padding-left: 20px;
    height: 27;
}

.goddynamenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #0000FF;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
}

a.goddynamenu:link,
a.goddynamenu:visited {
    color: #0000FF;
    text-decoration: none;
}

a.goddynamenu:hover {
    color: #8B0000;
}

.langmenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #45458F;
    text-decoration: none;
    padding-top: 6px;
    height: 27px;
}

a.langmenu:link,
a.langmenu:visited {
    color: #45458F;
    text-decoration: none;
}

a.langmenu:hover {
    color: #8B0000;
}

.breadcrumbs {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
}

a.breadcrumbs:link,
a.breadcrumbs:visited {
    color: #45458F;
    text-decoration: none;
}

a.breadcrumbs:hover {
    color: #8B0000;
}

.fieldtitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.warning {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    padding-left: 40px;
    padding-top: 6px;
}

a.warning:link,
a.warning:visited {
    color: #FF0000;
    text-decoration: none;
}

a.warning:hover {
    color: #8B0000;
}

.error {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #FF0000;
    text-decoration: none;
    padding: 5px;
}

.categoryheading {
    font-size: 14px;
    font-weight: bold;
    color: #003366;
}

.listitem {
    font-size: 12px;
    color: #000066;
}

.listheading {
    font-size: 16px;
    font-weight: bold;
    color: #45468f;
}

.grid_heading {
    background-color: #8080FF;
}

.specitem {
    font-size: 10px;
    color: #000066;
}

.spectitle {
    font-size: 10px;
    font-weight: bold;
    color: #25266f;
}

.specheading {
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}

.specheadingdesc {
    font-size: 10px;
    color: #FFFFFF;
}

.vehlistheading {
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    background-color: #C0C0F8;
}

.vehlistrow {
    font-size: 12px;
    color: #000066;
}

.vehlistfooter {
    font-size: 6px;
}

.outputbox {
    border: 1px solid #9999CC;
    background-color: #ebebe4;
    padding: 2px;
    text-align: right;
    width: 90px;
}

.outputboxtotal {
    border: 1px solid #9999CC;
    background-color: #ebebe4;
    padding: 2px;
    text-align: right;
    width: 90px;
    color: #000080;
    font-weight: bold;
}

.boxoutline {
    border: 1px solid #9999CC;
    background-color: #f0f0fb;
    padding: 10px;
}

.boxoutline .vinregoDisclaimer {
    text-align: left !important;
}

.boxoutline .vinregoDisclaimer label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.boxoutline table.Search {
    width: 100%;
    min-height: 40px;
}

.boxoutline table.Search td {
    text-align: right;
}

.boxoutline table.Search input[type="text"] {
    width: 150px;
}

.boxoutline table.Search td:first-child {
    width: 45%;
}

.equipchecklist {
    border: 1px solid #9999CC;
    vertical-align: top;
}

.equipchecklistheading {
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.equipchecklistheading a:link {
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.equipchecklistheading a:visited {
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.equipchecklistitem {
    font-size: 12px;
}

.equipchecklistsubitem {
    font-size: 11px;
    font-style: italic;
}

.priceheading {
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.tabmenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

a.tabmenu:link,
a.tabmenu:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.tabmenu:hover {
    color: #9999CC;
}

.tabmenuunavailable {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: #9999CC;
    text-decoration: none;
}

.comboboxPriceIssue {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    width: 150px
}

.comboboxPriceIssuelabel {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    width: 130px;
}

.comboboxKMCondition {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    width: 100px;
}

.comboboxKMConditionlabel {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    width: 130px;
}

.pa_grid_title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background: #8080FF;
    text-decoration: none;
    text-align: center;
    border: 1px groove #9999CC;
    min-width: 50px;
}

.pa_grid_cell {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    background: #FFFFFF;
    text-decoration: none;
    text-align: center;
    border: 1px groove #9999CC;
    height: 40px;
}

.pa_grid_cellamount {
    font-weight: bold;
    color: #000000;
}

.pa_grid_cellpercent {
    font-weight: bold;
    color: #004080;
}

.griditemnotlink {
    font-weight: bold;
    color: #004080;
    text-decoration: none;
}

.priceaheadsubheading {
    font-size: 11px;
    font-style: italic;
}

.comboboxPriceAheadView {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}

.helphint {
    border: 1px solid #000000;
    background-color: #efedde;
    padding: 0px;
}

.helpheader {
    border-bottom: 1px solid #000000;
    background-color: #0055e6;
    padding: 2px;
}

.helptext {
    font-size: 14px;
    color: #000000;
}

.closehint {
    border-top: 1px solid #000000;
    background-color: #0055e6;
    padding: 0px;
}

.tradeinheading {
    font-size: 14px;
    font-weight: bold;
    color: #004080;
}

.spacer {
    clear: both;
    position: relative;
    font-size: 0px;
    height: 8px;
    line-height: 0px
}

.mtsearch {
    border: 1px solid #9999CC;
    padding: 5px 5px 5px 5px;
    background: white url("/weblookup/images/search-box-gradient.png") repeat-x 0 0;
    background-position: bottom;
    margin: 0 0 10px 0
}

.mtsearch small a {
    width: auto;
    float: right;
    margin: 5px 0 0 0;
    color: #666;
}

.mtsearch input.searchbut {
    background: #FFF;
    color: #003366;
    font-weight: bold;
    padding: 2px 2px 2px 2px;
    cursor: pointer;
    border: 1px solid #9999CC
}

.mtsearch input.searchbut:hover {
    background-color: #003366;
    color: #FFF;
    border: 1px solid #000
}

.mtcontainer {
    border: 1px solid #000000;
}

.mtleft {
    width: 45%;
    float: left;
    background-color: #6374AB;
    color: #ffffff;
}

.mtright {
    width: 45%;
    float: right;
    background-color: #6374AB;
    color: #ffffff;
}

.mtlabel {
    padding-left: 3px;
    color: #000000;
    font-weight: bold;
    font-size: 12px;
}

.mtfamheading {
    color: #000000;
    font-weight: bold;
    font-size: 12px;
    background-color: #ffffff;
    padding: 0px 3px 0px 5px;
}

.mtfamvehlist {
    padding-left: 5px;
    width: 100%;
}

.mtfamvehlisthead {
    color: #000000;
    font-weight: bold;
    font-size: 12px;
    padding-right: 3px;
}

.mtfamvehlisttd {
    font-size: 12px;
    padding-right: 3px;
}

.mtselectedveh {
    padding: 2px 4px 2px 4px;
    background-color: #ffbe7d;
    font-weight: bold;
    font-size: 12px;
}

a.mtselectedveh:link,
a.mtselectedveh:visited {
    color: #004080;
}

a.mtselectedveh:hover {
    color: #8B0000;
}

.mterror {
    color: #8B0000;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}

.button {
    text-align: center;
    width: 100px;
    background-color: white;
    color: #004080;
    font-weight: bold;
    padding: 2px;
    cursor: pointer;
    border: 1px solid #9999CC
}

.buttonhover {
    text-align: center;
    width: 100px;
    background-color: #004080;
    color: #FFF;
    font-weight: bold;
    padding: 2px;
    cursor: pointer;
    border: 1px solid #000
}

#main_logo {
    width: 216;
    height: 70;
    text-align: right;
    background-image: url(/weblookup/images/rblogo_default.gif);
}

.login_container {
    width: 100%;
    border: 0;
    background-image: url(/weblookup/images/backgr.png);
    background-repeat: repeat-y;
}

.mainmenu_container {
    width: 100%;
    vertical-align: top;
    background-image: url(/weblookup/images/bg_midstripe.gif);
    background-repeat: repeat-x;
}

#body_container {
    background-image: url(/weblookup/images/backgr.png);
    background-repeat: repeat-y;
}

#mainmenu_logo_secondary_container {
    text-align: right;
    padding: 0;
    width: 167px;
}

#mainmenu_logo_secondary {
    width: 167px;
    height: 70px;
}

.vehiclekey_title {
    color: #a00000;
}

.equipchecklistheadingrow {
    background-color: #8080FF;
}

.information_message {
    font-style: italic;
}

.row_even {
    background-color: #E0E0F8;
}

.row_odd {
    background-color: #F0F0FF;
}

.row_hover {
    background-color: #CCFFCC;
}

.row_checked {
    background-color: #FFCC99;
}

/*VinRegoSearch*/

.VRcontainer {
    width: 600px;
    max-width: 1024px;
    margin: 0 auto;
    border-bottom: thin solid #9999CC;
}

.VRcontainer h2 {
    background: white;
    border: none;
}

.VRcontainer div {
    border: thin solid #9999CC;
    border-bottom: none;
    background-color: #f0f0fb;
}

.VRcontainer label,
.VRcontainer span {
    padding: 10px;
    display: inline-block;
}

.VRcontainer span {
    width: 350px;
    border-left: thin solid #9999CC;
}

.VRcontainer label {
    vertical-align: top;
    width: 150px;
    font-weight: bold;
}

.VRList {
    margin-top: 10px;
    border-collapse: collapse;
    margin: auto;
}

.VRList tbody td {
    padding: 3px 10px;
}

.VRList thead tr {
    background: #C0C0F8;
    color: black;
}

.VRList thead th {
    padding: 5px;
    white-space: nowrap;
}

.VRList thead th:last-child {
    border-top-right-radius: 4px;
}

.VRList thead th:first-child {
    border-top-left-radius: 4px;
}

.VRList tbody tr:nth-child(even) {
    background-color: #F0F0FF;
}

.VRList tbody tr:nth-child(odd) {
    background-color: #E0E0F8;
}

.VRList tbody tr:hover {
    background-color: #CCFFCC;
}

.VRTabContainer {
    min-width: 100px;
    max-width: 1000px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.boxoutline.VRUpsellBanner {
    padding: 0 10px;
}

.VRUpsellBanner img {
    width: 100%;
    height: 97.0%;
}

.UpsellContainer .VRUpsellBanner {
    margin: 0 auto 15px auto;
}

.or {
    display: inline-block;
    width: 20px;
    padding: 10px;
    color: grey;
    font-weight: bold;
}

.vrsearch {
    display: inline-block;
    width: 350px;
    text-align: center;
}

.vrsearch .title {
    font-weight: bold;
    font-size: 1.2em;
    padding-bottom: 5px;
    text-align: center;
}

.vrsearch input,
.vrsearch select {
    padding: 3px;
    height: 25px;
}

.vrsearch .state {
    width: 100px;
    margin-right: 10px;
}

.vrsearch .submit {
    padding: 0;
    height: 22px;
    vertical-align: middle;
    margin-bottom: 2px;
    margin-left: 5px;
}

.VRTabContainer .disclaimer {
    color: grey;
}

.VRTabContainer .result-title {
    font-weight: bold;
    text-decoration: underline;
}

.VRTabContainer .message {
    display: block;
    padding: 10px 0;
}

.vr-best-match {
    border: thin solid red;
}

/*End VinRegoSearch*/